Subject: nmail-extra-headers too mysterious

From: Dave Abrahams <[email-masked]>
Date: Mon, 15 Aug 2011 10:48:27 -0400

I just saw this message flash by:

  `Cc' isn't present in `nnmail-extra-headers'

which is mysterious enough as it is, and should be more descriptive.
Why would I care that `Cc' isn't present in `nnmail-extra-headers'?  Why
would Gnus care?

Near as I can tell by trolling through the info manual, this variable
has something to do with making information available to summary line
display, but if that's the case, it's hardly obvious from its docstring,
which is simply "Extra headers to parse."  Parse when?  For what purpose?

No Gnus v0.18
GNU Emacs 23.3.1 (x86_64-apple-darwin10.8.0, Carbon Version 1.6.0 AppKit 1038.36)
 of 2011-08-01 on vulcan
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com